Subject: I wasted 5 years of life. How do I deal with regrets?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 14:39:54 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I wasted 5 years of life. How do I deal with regrets?

Answer from Akshita Singh

When i was in my early 20s..I followed my brain over my heart because i was told career should be one's priority at this age.

In my mid 20s I followed my heart over my brain 
Read More: http://www.quora.com/I-wasted-5-years-of-life-How-do-I-deal-with-regrets?top_ans=263729354
-----
Question: Is immigrating to Canada still meaningful in 2019 (The Canadian dream)?

Answer from Tushar Nayyar

I have been a Permanent Resident from past few years , having arrived in this country as a student and than transitioning to PR. I am going to share some great and not so grea
Read More: http://www.quora.com/Is-immigrating-to-Canada-still-meaningful-in-2019-The-Canadian-dream?top_ans=114912156
-----
Question: Why do you like living in Bangkok?

Answer from Arkaneh Urairat

What draws 22 million tourists to Bangkok yearly, and why have so many stuck and continued living here ever since?

 * Have you ever wondered why?
Let me tell you my unbiased 
Read More: http://www.quora.com/Why-do-you-like-living-in-Bangkok?top_ans=220515553
-----
Question: What is the difference between ASP, DSP, ACP and Addl. SP?

Answer from Raj Tilak Roushan I.P.S.

ASP: Assistant Superintendent of Police

DSP: Deputy Superintendent of Police

ACP: Assistant Commissioner of Police

Addl. SP - Additional Superintendent of Police

Before go
Read More: http://www.quora.com/What-is-the-difference-between-ASP-DSP-ACP-and-Addl-SP?top_ans=220522889
-----
Question: I resigned from TCS in 2020 and want to go back to TCS. Is this allowed?

Answer from Shaunak Bhattachharje

Unfortunately, not! TCS has a strict policy of not hiring ex-employees. They do not rehire professionals who had once resigned from TCS already before. A few years ago, TCS ha
Read More: http://www.quora.com/I-resigned-from-TCS-in-2020-and-want-to-go-back-to-TCS-Is-this-allowed?top_ans=268486647
-----
Question: Why do highly educated and well-settled Indians do pity jobs like housekeeping and driver after getting Canadian PR?

Answer from Subith Premdas

Let me start my answer by firmly stating that any legal job must not be called “pity".

Highly educated Indians generally don't do housekeeping or driving jobs throughout thei
Read More: http://www.quora.com/Why-do-highly-educated-and-well-settled-Indians-do-pity-jobs-like-housekeeping-and-driver-after-getting-Canadian-PR?top_ans=207619140
-----
Question: What if bitcoin fails?

Answer from Aditya

Bitcoin is the first real world experiment of cryptocurrency that has achieved such scale and global recognition. For the first time, the governments and the central banks hav
Read More: http://www.quora.com/What-if-bitcoin-fails?top_ans=43102224
-----
Question: I want to send my son to Canada to work. How can I get a work permit?

Answer from Valorie Lennox

To obtain a work permit in Canada, your son needs a valid job offer from a Canadian employer plus approval from a government agency to hire a foreign worker. So your son must 
Read More: http://www.quora.com/I-want-to-send-my-son-to-Canada-to-work-How-can-I-get-a-work-permit?top_ans=223496987
-----
Question: How corrupt can an IAS officer be?

Answer from Kumar Arpit

If a man (named Yadav Singh) [1] having no engineering degree can become an engineer-in-chief (a public servant) of Noida Authority, Greater Noida Authority, and Yamuna Expres
Read More: http://www.quora.com/How-corrupt-can-an-IAS-officer-be?top_ans=214098397
-----
Question: What happened to Harshad Mehta's company "GrowMore"?

Answer from Naveen Mishra

After the Scam Harshad Mehta & his family was banned by SEBI from any kind of stock market activity and his company was also sealed.

As per scoop-whoop article I got further 
Read More: http://www.quora.com/What-happened-to-Harshad-Mehtas-company-GrowMore?top_ans=251086677
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=03cea221a9e341a2bbd076e6f99129d6&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=03cea221a9e341a2bbd076e6f99129d6&t=1616078393734051&token=6074442478b491c17d9e7edb189bb4f764982213a35042c2c8d663d6bfe8c726ed03085441000fe3f9fd4bc0117fa8a2e044bcb66e7b3a8219283b34a2598bca&type=2&uid=1229773278